<?php
/**
 * @file
 * Displays a list of landing pages.
 *
 * - $landing_pages: An array of landing pages:
 *   - Array keys are URLs
 *   - Array values are titles
 *
 * @ingroup themeable
 */
?>
<div class="fusion-landing-pages">
  <div class="item-list">
    <ul class="search-results">
      <?php foreach ($landing_pages as $id => $landing_page): ?>
        <li class="search-result">
          <h3 class="title"><?php print l($landing_page['title'], $landing_page['url']['path'], $landing_page['url']['options']); ?></h3>
          <div class="search-snippet-info"><?php print l($landing_page['url']['path'], $landing_page['url']['path'], $landing_page['url']['options']); ?></div>
        </li>
      <?php endforeach; ?>
    </ul>
  </div>
</div>
